{
	"format_version": 2,
	"header": {
		"name": "World Edit RP",
		"description": "Only required if your game language is not set to english",
		"uuid": "8ee873c1-4b36-4c7c-a16a-9acc0843b206",
		"version": [
			2,
			0,
			1
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "aeae2afb-41a4-465c-b903-4da130dbd47e",
			"version": [
				2,
				0,
				1
			]
		}
	]
}